<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:crimson;"><b>Helpdesk Support Ticket Reassign/Escalate Team and Responsible</h2>
           <h3 class="oe_slogan" style="color:crimson;"><b>This App only Support Odoo Community Edition</h3>
            <p  style="color:green; font-size:20px;" class="oe_mt32"> <b>This app allow to re-assign/Escalate ticket to Responsible User and Team and notify them by emails.</p>
            <h3 style="color:crimson;">Main Features:</h3>
            <p>
                <ul style="color:olive; font-size:20px;">
                    <li style="color:olive">Allow you to re-assign ticket to the user and notifications them by email.<br/>
                    <li style="color:olive">Allow you to re-assign ticket to the Team and notify Team Leader by email.<br/>
                    <li style="color:crimson">For more details please watch video.<br/>
                    <li style="color:olive;">Old Version Video Link : <a href='https://youtu.be/_MvR7yoxx1Q' target="_blank">https://youtu.be/_MvR7yoxx1Q</a></li>
                    <li style="color:olive;">New Version Video Link : <a href='https://youtu.be/D0XB1lyYwqQ' target="_blank">https://youtu.be/D0XB1lyYwqQ</a></li>
                </ul>
            </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan" style="color:crimson;"><b>Helpdesk Support Ticket Re-assign Wizard</h2>
       <p style="color:Tomato; font-size:20px;"><b>Click a Reassign Ticket button to open a wizard.
       <div class="oe_demo oe_screenshot">
           <img src="m2.png">
       </div>
   </div>
</section>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan" style="color:crimson;"><b>Helpdesk Support Ticket Reassign PopUp</h2>
       <p style="color:Tomato; font-size:20px;"><b>It will set new user or team to ticket and notify user for his new ticket based on selected option on popup.</p>
       <div class="oe_demo oe_screenshot oe_slogan">
           <img src="m3.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan" style="color:crimson;"><b>Email Notifications</h2>
       <div class="oe_span6">
           <div class="oe_screenshot">
                <p class="oe_slogan"  style="color:Tomato; font-size:20px;"><b>User is notified by email when he is assign on ticket.</p>
                <img src="m6.png">
           </div>
       </div>
       <div class="oe_span6">
           <div class="oe_screenshot">
                <p class="oe_slogan"  style="color:Tomato; font-size:20px;"><b>Team Leader is notified by email when his team is assign on ticket.</p>
                <img src="m7.png">
           </div>
       </div>
   </div>
</section>

<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 oe_span6">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>
